## org.apache.poi.ss.formula
Class EvaluationWorkbook.ExternalSheet

    java.lang.Object
      org.apache.poi.ss.formula.EvaluationWorkbook.ExternalSheet

Enclosing interface:
  EvaluationWorkbook

    public static class EvaluationWorkbook.ExternalSheet

extends java.lang.Object

Constructor Summary
`EvaluationWorkbook.ExternalSheet(java.lang.String workbookName, java.lang.String sheetName)`

Method Summary
`java.lang.String` `getSheetName()`
`java.lang.String` `getWorkbookName()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EvaluationWorkbook.ExternalSheet

    public EvaluationWorkbook.ExternalSheet(java.lang.String workbookName,
                                            java.lang.String sheetName)

Method Detail

### getWorkbookName

    public java.lang.String getWorkbookName()

### getSheetName

    public java.lang.String getSheetName()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.